Subject: bug#36649: 27.0.50; pure space and pdumper

From: Stefan Monnier <[email-masked]>
Date: Fri, 01 Jul 2022 14:58:44 -0400

>> That means keeping purespace and hence not applying the patch.
>> Why would we want to keep purespace in the unexec build?
> This was discussed at length, I think in this bug as well.
I've seen it stated in this thread, but never explained, no.

The only "explanation" I've seen is quotes of me saying that it has
a performance impact (I guess it wasn't my brightest moment: it does
have a performance impact, but that impact is the same that's paid by
all users of the pdumper, so it can't be significant enough to stop
installing this patch).

        Stefan